a:hover      { color: #FF3300; text-decoration: none; }
.whitelink   { font-weight: bold; FONT-SIZE: 11px; color: #ffffff; font-family: MS Sans Serif, Arial, Verdana, Helvetica, sans-serif; margin-left: 1; margin-top: 8; margin-bottom: 8 }
a.whitelink:hover   { color: yellow  }
.whitelink2   {font-weight: bold; FONT-SIZE: 14px; color: #ffffff; font-family: MS Sans Serif, Arial, Verdana, Helvetica, sans-serif; }
a.whitelink2:hover   { color: yellow }
.whitelink3   {font-weight: bold; FONT-SIZE: 18px; color: #ffffff; font-family: Arial, Verdana, Helvetica, sans-serif; }
a.whitelink3:hover   { color: yellow }
.whitelink4   {font-weight: bold; FONT-SIZE: 24px; color: #ffffff; font-family: Arial, Verdana, Helvetica, sans-serif; margin-top: 3; margin-bottom: 3}
a.whitelink4:hover   { color: yellow }


.blacklink   { font-weight: bold; FONT-SIZE: 11px; color: #000000; font-family: MS Sans Serif, Arial, Verdana, Helvetica, sans-serif; }
a.blacklink:hover   { color: #000000; text-decoration: underline }

a            { color:#000080 ; text-decoration: none }
a.contents:hover { color:#7A2127 ; text-decoration: none; }
.contents    { color: #FFFFFF; text-decoration: none; }

.blacktext            {FONT-SIZE: 11px; font-family: MS Sans Serif, Arial, Verdana, Helvetica, sans-serif;  }
a.blacktext            {FONT-SIZE: 11px; color: black; font-family: Verdana, Arial, Helvetica, sans-serif;  }
a.blacktext:hover   { color: #000000; text-decoration: underline }

.blacktextsmall       { FONT-SIZE: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;  }
a.blacktextsmall       { FONT-SIZE: 10px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;  }
a.blacktextsmall:hover   { color: #000000; text-decoration: underline }

.blacktextVer2			      { FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; margin-top: 10; margin-bottom: 10; text-indent: 10 }

.blacktextVer1			      { FONT-SIZE: 11px; color: black; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none  }
a.blacktextVer1:hover     { FONT-SIZE: 11px; color: black; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline   }

.blacktextVer3			      { FONT-SIZE: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;  }


.bigwhitelink   {font-weight: bold; FONT-SIZE: 20px; color: yellow; font-family: Arial, Verdana, Helvetica, sans-serif; }

a.bigwhitelink:hover   { color: white }

.vbwhitelink   { font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 36px; font-weight: bold; text-align: Centre; color: yellow;  }

a.vbwhitelink:hover   { color: white }


.bigwhiteVer   {font-weight: bold; FONT-SIZE: 20px; color: #FFFFFF; font-family: Verdana, Arial,Helvetica, sans-serif; }

a.bigwhiteVer:hover   { color: yellow }

.redlink   {font-weight: bold; color: #FF0000}
a.redlink:hover   { color: #000000; text-decoration: underline }

.redlinkw   {font-weight: bold; color: #FF0000}
a.redlinkw:hover   { color: yellow; text-decoration: underline }

.bigredlink   {font-weight: bold; FONT-SIZE: 20px; color: #FF0000; font-family: Arial, 
				Verdana, Helvetica, sans-serif; text-decoration: underline }
a.bigredlink:hover   { color: #000000; text-decoration: underline }
.arialbody1	     { FONT-SIZE: 11px; font-family: Arial, Verdana, Helvetica, sans-serif;  }
.arialbody2	     	{margin-top: 3; margin-bottom:3; FONT-SIZE: 13px; font-family: Arial, Verdana, Helvetica, sans-serif; }
.arialbody3	     { FONT-SIZE: 16px; font-family: Arial, Verdana, Helvetica, sans-serif;  }

h1           { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 26px; font-weight: bold; text-align: 
               Center }
h2           { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 20px; font-weight: bold; text-align: 
               Left }
h3           { text-align: Center; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 16px; font-weight: 
               bold; margin-top: 6; margin-bottom: 6 }
h4           { text-align: Left; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: 
               bold; margin-top: 3; margin-bottom: 3 }
h5           { text-align: Center; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: 
               bold; margin-top: 6; margin-bottom: 6 }
h6           { text-align: Center; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: 
               bold; margin-top: 3; margin-bottom: 3 }


.margin3-3		{margin-top: 3; margin-bottom:3 }
.margin6-6		{margin-top: 6; margin-bottom:6 }

.ul,li        { font-family: Arial; margin-top: 0; margin-bottom: 0; margin-left:0; list-style-image: url('images/furniture/smallstar.gif') }

.gap		{ line-height: 2px; font-size: 2px; margin-top: 0; margin-bottom: 0}
.strap		{ font-weight: bolder; font-size: 11px; text-decoration: none; 
		margin-left: 0; margin-top: 0; margin-bottom: 0; text-indent: 5; 
		font-family: "MS Sans Serif" "Arial", "Helvetica", "sans-serif"; color: white;
     width: 170px; height: 16px; background-color: #FF0000;
     border-color: #000000 #000000 #000000 #000000; border-style: solid;
     border-width: 0px 1px 1px 0px;  }

.whitemenu   {font-weight: bold; FONT-SIZE: 11px; color: #ffffff; font-family: MS Sans Serif, Arial, Verdana, Helvetica, sans-serif; }
a.whitemenu:hover   { color: yellow }

.indexbody       { FONT-SIZE: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; 
					margin-left: 20; margin-right: 10; margin-top: 0; margin-bottom: 3 }
.leftindent       { FONT-SIZE: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; 
					text-indent: -9; margin-left: 10; margin-right: 10; margin-top: 0; margin-bottom: 3 }
.leftbody       { FONT-SIZE: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; 
					margin-left: 5; margin-right: 5; margin-top: 3; margin-bottom: 3 }
	

.menu { margin: 0 ; font: 11 Verdana; color: black }
a.menu { margin: 0 ; font: 11 Verdana; color: #484848}

a.menu:hover { text-decoration: underline; color: black;}
a.menu:active   { text-decoration: underline ; color: black;}
				


